package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;
public class TeacherGetKnowReq extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name="vipId",value="学生id",required=true)
	private String vipId;
	
	@ApiModelProperty(name="courseName",value="科目名称",required=true)
	private String courseName;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	
	
	
	
}
